{
Name: "1947",
Author: "4y1u9",
Civs: 213,
Age: 9,
Day: 16,
Month: 8,
Year: 1947,
Campaign: false,
CivDefault_Gold: 1000,
CivDefault_GoldRandom: 500,
CivDefault_Legacy: 5000,
CivDefault_LegacyRandom: 125,
CivDefault_ManpowerPercentage: 100,
CivDefault_Technology: 72,
ProvinceDefault_Population: 900000,
ProvinceDefault_Economy: 35,
ProvinceDefault_TaxEfficiency: 30,
ProvinceDefault_Manpower: 100,
HoursPerTurn: 24
}